#!/usr/bin/env python

from setuptools import setup

setup(
    name = 'CatPagesMacro',
    version = '0.12',
    packages = ['catpages'],

    author = "Ethan Blanton",
    #author_email = "",
    maintainer = "Ethan Blanton",
    maintainer_email = "elb@pidgin.im",
    description = "A macro to concatenate a set of wiki pages",
    long_description = """A macro which concatenates a set of wiki pages \
                          given as arguments into a single page.""",
    license = "GPLv2",
    keywords = "trac wiki concatenate cat",
    url = "http://pidgin.im/",

    entry_points = {
        'trac.plugins': [
            'catpages.macro = catpages.macro'
        ]
    },
)
